{
    "ok": true,
    "server_listeners": 7551,
    "current_listeners": 2,
    "display_listeners": 7551,
    "total_listener_connections": 7551,
    "global_listeners": 2,
    "public_status_ok": true,
    "admin_status_ok": true,
    "title": "George Jones - Big Harlan Taylor",
    "artist": "Underground FX Radio Auto",
    "mount": "/autodj",
    "display_show": "FX Vibe Radio Flow",
    "is_live": false,
    "status": "LIVE",
    "stream_url": "http://radio.undergroundfxradio.com:9000/stream",
    "public_stream_url": "http://radio.undergroundfxradio.com:9000/stream",
    "direct_stream_url": "http://radio.undergroundfxradio.com:9000/stream",
    "proxy_stream_url": "/stream-proxy.php",
    "sources": [
        {
            "mount": "/autodj",
            "title": "George Jones - Big Harlan Taylor",
            "x_icy_title": "George Jones - Big Harlan Taylor",
            "listeners": 2,
            "stream_start": "2026-03-23T09:50:52-0700",
            "source_ip": "158.69.253.105",
            "listenurl": "http://radio.undergroundfxradio.com:9000/autodj",
            "server_name": "Underground FX Radio Auto",
            "server_description": "",
            "is_active": true
        },
        {
            "mount": "/stream",
            "title": "",
            "x_icy_title": "",
            "listeners": 0,
            "stream_start": "",
            "source_ip": "",
            "listenurl": "http://radio.undergroundfxradio.com:9000/stream",
            "server_name": "",
            "server_description": "",
            "is_active": false
        },
        {
            "mount": "/stream2",
            "title": "",
            "x_icy_title": "",
            "listeners": 0,
            "stream_start": "",
            "source_ip": "",
            "listenurl": "http://radio.undergroundfxradio.com:9000/stream2",
            "server_name": "",
            "server_description": "",
            "is_active": false
        }
    ],
    "source_count": 3,
    "ts": 1775141417
}